Bug 852244 - [Translation][ja-JP] translation error of 'quorum'
[Translation][ja-JP] translation error of 'quorum'
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-High_Availability_Add-On_Overview (Show other bugs)
6.6
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Manuel Ospina
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 22:03 EDT by Noriko Mizumoto
Modified: 2015-11-09 19:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-05 23:50:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2012-08-27 22:03:32 EDT
The word 'quorum' is translated as 「定員数」throughout the guide. Correct translation is 「定足数」. 
This needs to be corrcted to 「定足数」throughout the guide.

Example:
https://access.redhat.com/knowledge/docs/ja-JP/Red_Hat_Enterprise_Linux/5/html/Cluster_Suite_Overview/s1-hasci-overview-CSO.html

Repo:
https://svn.devel.redhat.com/repos/ecs/Red_Hat_Enterprise_Linux/Cluster_Suite_Overview/

Note You need to log in before you can comment on or make changes to this bug.